/* default styles  */
/*body{background:#fff; margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#434343;}*/
img{border:0px;} ul{margin:0px; padding:0px;}

h1, h2, h3, h4, p{margin:0px; padding:0px;}

.clear{overflow:hidden;}

/* base */
#container{width:900px; margin:auto; background:#fff; }
#home{height:1154px; position:relative; margin-top:30px;}
#measure-up{height:1254px; position:relative; padding-top:30px; color:#897cac; border-top:8px solid #897cac; }
#stories{height:1154px; position:relative; padding-top:30px; color:#6d92a7; border-top:8px solid #6d92a7;}
#facts{height:1154px; position:relative; padding-top:30px; color:#009ad9; border-top:8px solid #009ad9;}
#video{height:1154px; position:relative; padding-top:30px; color:#00926c; border-top:8px solid #00926c;}
#get-started{height:650px; position:relative; padding-top:30px; background:#fff; border-top:8px solid #91c748; }
/*#get-started{height:850px; position:relative; padding-top:30px; background:#92c848; color:#fff;}*/
#social{height:600px; margin-top:20px;}

/* overrides in case the ids are used elsewhere */
.stop-the-spread #home, .stop-the-spread #measure-up, .stop-the-spread #stories, .stop-the-spread #facts,
.stop-the-spread #video, .stop-the-spread #get-started {height:auto;}
.stop-the-spread #social {height:50px;}

#measure-up a{color:#897cac;}
#stories a{color:#6d92a7;}
#facts a{color:#009ad9;}
#video a{color:#00926c;}
/*#get-started a{color:#fff;}*/

/* general main nav */
ul.camp-nav{position:absolute; top:360px; left:30px; overflow:hidden; list-style:none;}
ul.camp-nav li{float:left; margin-right:30px;}

/* general sub nav */
ul.camp-sub-nav{overflow:hidden; padding:10px 0px 0px 0px; list-style:none;}
ul.camp-sub-nav li{float:left; margin-right:45px;}
ul.camp-sub-nav li.last{margin-right:0px !important;}

/* main nav rollovers */
ul.camp-nav li.measure-up a{background:url(../Images/btn-large-measure-up.png); display:block; height:150px; width:144px; text-indent:-9999px;}
ul.camp-nav li.measure-up a:hover{background:url(../Images/btn-large-measure-up-over.png);}
ul.camp-nav li.stories a{background:url(../Images/btn-large-stories.png); display:block; height:150px; width:144px; text-indent:-9999px;}
ul.camp-nav li.stories a:hover{background:url(../Images/btn-large-stories-over.png);}
ul.camp-nav li.facts a{background:url(../Images/btn-large-facts.png); display:block; height:150px; width:144px; text-indent:-9999px;}
ul.camp-nav li.facts a:hover{background:url(../Images/btn-large-facts-over.png);}
ul.camp-nav li.video a{background:url(../Images/btn-large-video.png); display:block; height:150px; width:144px; text-indent:-9999px;}
ul.camp-nav li.video a:hover{background:url(../Images/btn-large-video-over.png);}
ul.camp-nav li.get-started a{background:url(../Images/btn-large-get-started.png); display:block; height:150px; width:144px; text-indent:-9999px;}
ul.camp-nav li.get-started a:hover{background:url(../Images/btn-large-get-started-over.png);}

/* sub nav rollovers */
ul.camp-sub-nav{margin-bottom:20px; padding-bottom:20px;}
ul.camp-sub-nav li.measure-up a{background:url(../Images/btn-small-measure-up.png); display:block; height:40px; width:144px; text-indent:-9999px;}
ul.camp-sub-nav li.measure-up a:hover{background:url(../Images/btn-small-measure-up-over.png);}
ul.camp-sub-nav li.stories a{background:url(../Images/btn-small-stories.png); display:block; height:40px; width:144px; text-indent:-9999px;}
ul.camp-sub-nav li.stories a:hover{background:url(../Images/btn-small-stories-over.png);}
ul.camp-sub-nav li.facts a{background:url(../Images/btn-small-facts.png); display:block; height:40px; width:144px; text-indent:-9999px;}
ul.camp-sub-nav li.facts a:hover{background:url(../Images/btn-small-facts-over.png);}
ul.camp-sub-nav li.video a{background:url(../Images/btn-small-video.png); display:block; height:40px; width:144px; text-indent:-9999px;}
ul.camp-sub-nav li.video a:hover{background:url(../Images/btn-small-video-over.png);}
ul.camp-sub-nav li.get-started a{background:url(../Images/btn-small-get-started.png); display:block; height:40px; width:144px; text-indent:-9999px;}
ul.camp-sub-nav li.get-started a:hover{background:url(../Images/btn-small-get-started-over.png);}

.content-container{padding:0px 29px 30px 29px;}

 /* Home */
.banner{position:relative}
.banner a{position:absolute; color:#fff; text-decoration:none; font-weight:bold; font-size:14px;}  .banner a:hover{text-decoration:underline;} 
.banner a.watch{top:20px; left:20px;} .banner a.about{top:20px; right:250px;} .banner a.risks{top:20px; right:20px;}

/* measure */
#measure-up h2{font-size:30px;}
#measure-up p{font-size:18px;}
#measure-up th, #measure-up td{background:none !important; color:#897cac !important;}
.content table{border:none;}
.content th, .content td {padding:0px !mportant; border-style:none !important; border-width:0px !important;}
.measure-left{width:420px; float:left; margin-right:10px;} .measure-left iframe{margin-bottom:20px;}
.measure-right{width:410px; height:380px; float:left; margin-top:0px; position:relative;} 

.measure-divide{margin-top:20px;}
#accordion-four{margin-top:20px;}

#plc_lt_zoneMeasure_MeasureUp_measureResult{zoom:1;}
#plc_lt_zoneMeasure_MeasureUp_measureResult ul{list-type:disc !important; margin-left:20px;}

#plc_lt_zoneMeasure_MeasureUp_measureResult p{font-weight:normal; font-size:14px; margin:10px 0px;}
p.large{margin:0px 0px 20px 0px !important; font-size:18px !important;}

.icon-male{}
.icon-female{}

/* stories */
#stories h2{font-size:30px;}
#stories p{font-size:18px;}
.stories-left{width:430px; float:left; margin-top:20px;}
.stories-right{width:410px; float:left; margin-top:20px;} 

.story-tab{cursor:pointer;} .story-tab p{font-size:12px !important;}
.story-female{background:url(../Images/bg-stories-female.png); display:block; width:403px; height:60px;}
.story-female p{color:#fff; padding:5px 10px 10px 90px;}

.story-male{background:url(../Images/bg-stories-male.png); display:block; width:403px; height:60px;}
.story-male p{color:#fff; padding:5px 10px 10px 90px;}

/* facts */
#facts h2{font-size:30px;}
#facts p{font-size:18px;}

.fact-01{background:url(../Images/bg-fact-01.png); width:835px; height:69px;}
.fact-02{background:url(../Images/bg-fact-02.png); width:835px; height:69px;}
.fact-03{background:url(../Images/bg-fact-03.png); width:835px; height:69px;}
.fact-04{background:url(../Images/bg-fact-04.png); width:835px; height:69px;}
.fact-05{background:url(../Images/bg-fact-05.png); width:835px; height:69px;}

.fact-01 p{color:#fff; padding:10px 10px 10px 160px; font-size:16px !important;}
.fact-02 p{color:#fff; padding:10px 10px 10px 160px; font-size:16px !important;}
.fact-03 p{color:#fff; padding:10px 10px 10px 160px; font-size:16px !important;}
.fact-04 p{color:#fff; padding:10px 10px 10px 160px; font-size:16px !important;}
.fact-05 p{color:#fff; padding:10px 10px 10px 160px; font-size:16px !important;}

.facts-main{margin-top:20px;}

/* video */
#video h2{font-size:30px;}
#video p{font-size:18px;}
.video-left{float:left; width:250px; margin-right:30px;}
.video-right{float:left; width:560px;}

/* get started 
#get-started h2{font-size:30px;}
#get-started p{margin:10px 0; font-size:14px !important;}

.first-steps{/*background:url(../Images/bg-first-steps.png);*/ width:445px; height:434px; color:#000; position:relative; margin-top:20px;}
.first-steps p{font-size:12px;}

#get-started a.btn-w2l{background:url(../Images/btn-url.png); display:block; width:214px; height:44px; text-indent:-9999px; margin-top:30px;}

.get-started-left{float:left; width:350px; margin-right:30px;}
.get-started-right{float:left; width:460px;}

.txt-one{width:410px; margin-bottom:20px;}
.txt-two{width:410px; margin-bottom:20px;}
.txt-three{width:410px; margin-bottom:20px;}
.txt-four{width:410px; margin-bottom:20px;}
.txt-five{width:410px; margin-bottom:20px;}
*/

.target{position:absolute; top:-90px; right:0px;}

/* accordion one */
#accordion-one .pane{display:none; margin-bottom:10px; color:#343434; font-size:12px !important; width:403px;}
#accordion-one .pane p{font-size:14px !important; margin:5px 0px;}

/* accordion two */
#accordion-two .pane{display:none; margin-bottom:10px; color:#343434; font-size:12px !important; width:403px;}
#accordion-two .pane p{font-size:14px !important; margin:5px 0px;}

/* accordion three */
#accordion-three .pane{display:none; margin-bottom:10px; color:#343434; font-size:12px !important; width:403px;}
#accordion-three .pane p{font-size:14px !important; margin:5px 0px;}

/* accordion four */
#accordion-four .pane{display:none; margin-bottom:10px; color:#343434; font-size:14px !important; width:403px;}
#accordion-four .pane p{font-size:14px !important; margin:5px 0px;}

/* ends */
.end-home{border-bottom:8px solid #000; padding-bottom:100px;}
.end-measure-up{border-bottom:8px solid #897cac; padding-bottom:30px;}
.end-stories{border-bottom:8px solid #6d92a7; padding-bottom:30px;}
.end-facts{border-bottom:8px solid #009ad9; padding-bottom:30px;}
.end-video{border-bottom:8px solid #00926c; padding-bottom:30px;}
.build-it{display:block; margin:10px 0px;}

/* measure up form */
.icon-female{background:url(../Images/icon-female.png) top center no-repeat; height:90px; width:100px; display:block; padding-top:90px;}
.icon-male{background:url(../Images/icon-male.png) top center no-repeat; height:90px; width:100px; display:block; padding-top:90px;}

#plc_lt_zoneMeasure_MeasureUp_Gender{position:absolute; top:50px; left:60px;}

.icon-left{position:absolute; top:50px; left:60px;}
.icon-right{position:absolute; top:50px; left:180px;}

.desc{position:absolute; top:200px; left:20px; width:130px;}
.desc p{font-size:12px !important;}
.age-restriction{margin-top:10px;}

.submit{position:absolute; top:200px; left:170px;}
.submit input[type="text"]{display:block; border:1px solid #5d2f90; padding:3px; width:127px; margin-bottom:5px;}
.submit input[type="submit"]{display:block; background:#9c8dc3; border:1px solid #9c8dc3; padding:10px 35px; color:#fff; font-weight:bold;}

.try-again input[type="text"]{border:1px solid #5d2f90; padding:3px; width:127px; margin-bottom:5px;}
.try-again input[type="submit"]{background:#9c8dc3; border:1px solid #9c8dc3; padding:10px 35px; color:#fff; font-weight:bold;}

a.build-it{color:#000; text-decoration:underline}

div.pane{font-size:14px !important;}
.pane a{color:#000; text-decoration:underline; }
#accordion-one div.pane{padding:20px; width:363px; font-size:11px;}
#accordion-one div.pane ul{list-style:disc; margin-left:20px;}
 
#accordion-three div.pane{width:795px; padding:20px;} 
#accordion-three div.pane ul{list-style:disc; margin-left:20px;}

#accordion-one div.pane p, #accordion-two div.pane p, #accordion-three div.pane p {font-size:14px !important}
#accordion-one div.pane ul, #accordion-two div.pane ul, #accordion-three div.pane ul {font-size:14px !important}


#info p{margin:20px 0px; font-size:12px;}
#info h2{color:#897cac;}

.pane p img.left{float:left; padding:0px 10px 10px 0px;}
.pane p img.right{float:right; padding:0px 0px 10px 10px;}

.info{position:absolute; top:330px; left:160px;}

#accordion-four div.pane{width:100%; color:#897cac;}
#accordion-four div.pane h2{font-size:16px; padding:20px 0px;}
#accordion-four div.pane ul li{list-style:disc}

#social a{margin-right:5px;}

.error{color:red;}

.more-instru ul{list-style-type:disc !important; margin-left:20px;}



/* new */
.large-new{position:absolute; top:370px; left:20px; width:100%;}
.large-new div.btn a{position:relative; float:left;}
.margin-top{margin-top:100px;} 
.camp-sub-nav li.text{color:#9b8cc2; font-weight:bold; padding-top:10px; padding-left:40px;font-size:12px; margin-right:40px !important;}
.end-home{padding-bottom:30px !important;} 
.margin-top li{margin-right:20px !important;}

ul.margin-top{float:right; padding-right:15px;}

.lower-pos-nav{position:absolute; bottom:-85px; right:0px; width:510px;}
.pos-nav{margin-top:0px !important; padding-left:0px !important;}
.lower-pos-nav span{color:#9b8cc2; font-weight:bold; padding-top:10px; font-size:12px; margin-right:40px !important;}

.measure-right{margin-bottom:0px;}

.new-nav{ margin-top:20px; width:490px; float:right;}

.new-nav ul li.video{margin-right:0px !important;} 
.new-nav ul li.m-r{margin-right:0px !important;}
.new-nav span{color:#9b8cc2; font-weight:bold; padding-top:10px; font-size:12px; margin-right:40px !important;}

/* get started */
#get-started-logo{ text-align:right; margin-bottom:30px;}
#get-started h2{font-size:30px;}
#get-started p{margin:10px 0;}

.first-steps{ width:445px; height:570px; color:#000; position:relative; margin-top:5px;}
.first-steps p{font-size:18px;}
.first-steps a:hover{ color:#499de7;}
#get-started a.btn-w2l{background:url(../Images/btn-url.png); display:block; width:214px; height:44px; text-indent:-9999px; margin-top:30px;}

.get-started-left{float:left; width:350px; margin-right:30px;}
.get-started-right{float:left; width:460px;}

.txt-one{position:absolute; width:440px; top:0px; left:0px; color:#ec1c24; font-weight:bold;}
.txt-two{position:absolute; width:440px; top:140px; left:0px; color:#f6921e; font-weight:bold;}
.txt-three{position:absolute; width:440px; top:280px; left:0px; color:#00a66d; font-weight:bold;}
.txt-four{position:absolute; width:300px; top:420px; left:100px; color:#0074bb; font-weight:bold;}
.facebook-icon{ position:absolute; width:410px; top:420px; left:0px; }
.txt-five{position:absolute; width:410px; top:385px; left:0px;}





